On 11/15/06, Sven Neumann wrote:

That brings up another showstopper for 2.4 that is missing from the list
I posted earlier. We need to check if the new print plug-in is ready for
release. Since I don't use GTK+ 2.10 yet, I didn't get a chance to have
a look at it yet.

What requirements should be met by this plug-in to consider it ready
for release?

Gimp-developer mailing list

Reply via email to